<div class="container-xl">
  <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav">
        <li class="nav-item active">
          <a class="nav-link" [routerLink]="['/home']" routerLinkActive="router-link-active" >Home</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" [routerLink]="['/insert']" routerLinkActive="router-link-active" >Inserisci</a>
        </li>   
      </ul>
    </div>
  </nav>
</div>

<router-outlet></router-outlet>

